                        The Göttingen Zero climate initiative wants to commit the city to becoming climate neutral by 2030. Current plans call for this not to be achieved until 2050, which is far too late.
                        Now 2000 signatures are still needed to reach the necessary 8000 signatures.<b>Everyone counts!</b><br>
                        On Saturday, there will be a variety of actions by Göttingen Zero in the city center from 11-15, where you will have the opportunity to sign and join in.<br>
                        There are also many other ways to sign the petition (contactless), for example, by printing out the lists or having them sent by mail and returning them or dropping them in the mailboxes provided for this purpose. All information about this and the petition itself can be found here:
                        <a style="text-decoration: none; color: #a71680;" href="https://www.goettingen-klimaneutral.de/">www.goettingen-klimaneutral.de</a>.<br>
                        The AStA and the student parliament support Göttingen Zero and the Climate Decision Göttingen. As representatives of the Göttingen student body, we demand concrete action from our city for ambitious climate protection and a livable city, and we want to help shape this.<br>
                        Of course, one signature does not mean that the climate crisis has been averted. That is why it is important to get actively involved politically and to stand up for a solidary, climate-just world! In Göttingen there are numerous groups where this is possible. You can find a German-language selection <a style="text-decoration: none; color: #a71680;" href="https://asta.uni-goettingen.de/wp-content/uploads/2020/04/07_Referat-für-Ökologie-und-Nachhaltigkeit-V-1.1-digitaler-Erstibeutel-SoSe-20.pdf">on our website (pdf)</a>.